/*
  Colors
  dark blue: #255b96
  light blue: #3073b3
  gray: #c6c1bc
  black: #2a1e28
  red: #901a12
*/

@import url('syntax.css');
@import url('font/icomoon79565/style.css');

/* Global Reset */
* {
  margin: 0;
  padding: 0;
}

ul {
  padding-left: 1.5em;
}

body {
  color: #545454;
  text-align: center;
  font-family: '나눔고딕', NanumGothic, '돋움',Dotum, Helvetica, Arial, sans-serif;
  text-rendering: optimizeLegibility;
  font-size: 120%;
}

.top-bar {
  height: 4px;
  background-color: #255b96;
}

h1, h2, h3 {
  font-family: 'Open Sans',sans-serif;
  font-weight: 400;
  color: #1C1C1C;
  margin-top: 1.6em;
  margin-bottom: 0.6em;
  line-height: 1.2em;
}

h1 { font-size: 1.8em; line-height: 1.8em; font-weight: 700; }
h1 small { font-weight: 400; font-size: 50%; color: #999; }
p { margin: 1em 0; }

table {
  font-size: inherit;
  font: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

table th {
    font-weight: bold;
}
table th, table td {
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
}
table tr {
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
}
table tr:nth-child(2n) {
    background-color: #F8F8F8;
}

/* Common */
a, a:active {
  text-decoration: none;
  color: #3073b3;
}

a:visited {
  color: #99209b;
}

a:link {
  color: #12c;
}

a:hover {
  text-decoration: underline;
}

article a:hover {
  text-decoration: underline;
}

article a:active {
  text-decoration: underline;
}

a.discreet {
  color: #545454;
}

.container {
  padding: 0 2em;
}

@media (max-width: 360px) {
  .container {
    padding: 0 1em;
  }
}

.fancy, section, article {
  font-family: "Titillium Web", Helvetica, Arial, sans-serif;
  line-height: 170%;
  font-size: 16px
}


.pull-right { float: right; }
.pull-left { float: left; }
.clear { clear: both; }
.center { text-align: center; }
.right { text-align: right; }
.spacer {
  border-top: 1px solid #E6E6E6;
  margin: 3em auto;
}
.without-border {
  border: none;
}

@media (max-width: 480px) {
  section, article {
    text-align: left;
  }
}

/* Header and navigation */
header {
  margin: auto;
  max-width: 800px;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

header nav {
  float: left;
  padding-top: 14px;
}

.separator {
  border-bottom: 1px solid #E6E6E6;
  padding-bottom: 1em;
  margin-bottom: 1.5em;
}

header .logo a, header .logo a:hover {
  color: black;
  text-decoration: none;
}

.logo small a {
  font-weight: 400;
}


.logo .name {
  display: inline-block;
}

@media (max-width: 640px) {
  header .logo {
    clear: left;
    text-align: center;
    padding-top: 1em;
    float: none;
  }

  header .avatar {
    margin-top: 1em;
    max-width: 80px;
    vertical-align: -20px;
  }

  header nav {
    float: none;
    text-align: center;
  }

  .site {
    text-align: left !important;
  }
}

nav a {
  display: inline-block;
  margin-right: 1.2em;
  padding-bottom: 0.2em;
  font-weight: normal;
  border-bottom: 3px solid transparent;
}

nav a:last-child {
  margin-right: 0;
}

nav a:hover {
  text-decoration: none;
  border-bottom: 3px solid #3073b3;
}

nav a.selected {
  color: black;
}

nav a.selected:hover {
  border-bottom: none;
}

.avatar {
  border-radius: 50%;
  max-width: 50px;
  vertical-align: -6px;
  margin-left: 12px;
}

.links {
  border-top: 1px solid #E6E6E6;
  margin: 1em 0;
  padding-top: 0.2em;
  padding-left: 0;
  list-style-type: none;
  font-size: 1.2em;
}

.links li {
  padding: 0.2em 0;
}

.social-icon {
 padding: 0.2em 0; 
}

.about-me h1 {
  margin-top: 0;
}

.about-me .speak-french {
  line-height: 3.8em;
}

/* Footer */
footer {
  font-size: small;
  color: #666;
  line-height: 2em;
  color: #858585;
  padding: 0 1em;
  text-align: center;
}

footer p {
  margin: 0;
}

footer .links {
  border: none;
}

footer .links li {
  display: inline;
  padding: 0 0.2em;
}

footer .links a:hover {
  text-decoration: none;
}

ul.posts {
  list-style-type: none;
  margin-bottom: 2em;
  padding-left: 0;
}

ul.posts li {
  line-height: 1.4em;
}

ul.posts .date {
  color: #999;
  font-family: "Titillium Web", monospace;
  font-size: 90%;
  margin-right: 0.5em;
}

.site {
  text-align: justify;
  max-width: 800px;
  margin: 1em auto 1em;
  line-height: 1.5em;
}

.site .header a {
  font-weight: bold;
  text-decoration: none;
}

.site .header h1.title {
  display: inline-block;
  margin-bottom: 2em;
}

.site .header h1.title a {
  color: #a00;
}

.site .header h1.title a:hover {
  color: #000;
}

article h1 {
  margin-bottom: 0;
  line-height: 120%;
  text-align: center;
}

.site .meta {
  display: inline-block;
  color: #666;
  border-top: 1px solid #ccc;*/
  margin-top: 4px;
  padding: 4px 8px;
  margin-bottom: 2em;
}

.convinced { margin: 6em 0 4em 0;}


/*****************************************************************************/
/*
/* Posts
/*
/*****************************************************************************/

.post ul, .post ol {
  margin-left: 1.35em;
}

.post code {
  background-color: #EAEAEA;
  padding: 0 .2em;
}

/* terminal */
pre.terminal {
  padding: 1px 1px 1px 8px;
  border: 1px solid #000;
  background-color: #333;
  color: #FFF;
}

pre.terminal code {
  background-color: #333;
}

/* Quotes */
blockquote {
  margin: 1em 3em;
  color: #666;
  border-left: 4px solid #3073b3;
  padding-left: 1em;
}

.post-footer {
  margin-top: 1.6em;
  margin-bottom: 0.3em;
  font-style: italic;
}

/*Tag from https://alexpearce.me*/
.tags {
  padding: 0;
  list-style-type: none;
  font-size: 0.8em;
}

.tags li {
  float: left;
  margin: 0 7px;
}

.tags li a {
  padding: 1px 12px 2px 12px;
  color: #bcc5c8;
}

.tags li a:hover {
  color: #5e6d74;
}

.post-tags {
  margin: 20px 0 0 0;
}

/* normalize.css Clearfix */
.cf {
  *zoom: 1
}

.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both
}

img.inline.pull-right {
  margin-left: 1em;
}

img {
  max-width: 100%;
}

.gist {
  font-size: 0.8em !important;
  line-height: 140% !important;
}

@media (max-width: 420px) {
  .book-me {
    float: none;
    text-align: center;
    margin: 1em 0 1em 0;
  }
  .about-me h1 {
    text-align: center;
  }
  .hello {
    display: none;
  }
}

/* From http://designmodo.github.io/Flat-UI/ */
.btn {
  border: none;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  border-radius: 4px;
  padding: 10px 15px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: 0.25s linear;
  transition: 0.25s linear;
  background-color: #255b96;
  color: #ffffff !important;
  text-decoration: none;
}
.btn:hover,
.btn:focus {
  color: #ffffff;
  background-color: #3073b3;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-lg {
  padding: 10px 19px;
  font-size: 17px;
  line-height: 1.471;
  border-radius: 6px;
}


.pagination {
  list-style-type: none;
  font-size: 0.9em;
  padding-left: 0;
}

.pagination li {
  position: relative;
  float: left;
  padding: 6px 12px;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  line-height: 0; 
  height: 0; 
}
.clearfix { 
  display: inline-block; 
}
html[xmlns] .clearfix { 
  display: block; 
}
* html .clearfix { 
  height: 1%; 
}

/*****************************************************************************/
/*
/* image align
/*
/*****************************************************************************/

img.alignleft {
  float: left;
}
img.alignright{
  float: right;
}
img.aligncenter{
  display: block;
  margin: 0 auto;
}
